/**
 * @file flexslider.style.css
 *	Custom flex slider Styles
 */

body div .region .flexslider a.preloader{box-shadow: none;}
.flexslider{width: 100%;}
.flexslider span.frame .empty{height: 100%;}
.flexslider ul{	margin: 0;padding: 0;}
.flexslider li{list-style: none;}
.flexslider span.title{display: none;}
body div .region-featured-slideshow .view-display-id-ff_flex_slider{padding-bottom:1em;}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0 auto; padding: 0;}
 /* Hide the slides before the JS is loaded. Avoids image jumping .flexslider .slides li {display: none;}*/
.flexslider .slides img {max-width: 100%; display: block;}


/* FlexSlider Default Theme
*********************************/
.flex_preloader.preload{margin:2em;}
.flexslider-wrapper,.flexslider {position: relative;}
.flexslider .slides  li {position: relative;display:none;}
.flexslider .preload{display:block;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}

/* Caption style */
.flexslider .slide-caption {text-align:left/** LTR **/;width:50%;height:100%;left:50%;top:0;position:absolute;background: url(../img/black70.png); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3);}
.flexslider .views-field-body *{color:#AAAAAA}
.flexslider .header a{color: #fff;line-height: 1.2em; font-size:1.25em;}
.flexslider .slide-caption-inner {padding:20px}
.flexslider .button_link {position: absolute;bottom: 15px;right: 15px;}
.flexslider .slide-caption.slide-type-video {display:none;}

/* Direction Nav */
.flex-direction-nav{position: absolute; left:25px;top:15px;}
.flex-direction-nav li{float:left;}
.flex-direction-nav li a {width: 30px;height: 30px;float:left; display: block; background: url(../img/arrows.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position:-30px 0; right: 15px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 15px}
.flex-direction-nav li a.next:hover {background-position:-30px -30px;}
.flex-direction-nav li a.prev:hover{background-position:0 -30px;}
/* Control Nav */
.flex-control-nav {margin: 1em 0 0;padding:0;text-align:center;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; float: none;display:inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 15px; height: 15px; display: inline-block; background: url(../img/slider_inactive.png) no-repeat; cursor: pointer; text-indent: -9999px;}
/*.flex-control-nav li a:hover {background-position: 0 -13px;}*/
.flex-control-nav li a.active {background: url(../img/slider_active.png) no-repeat; cursor: default;}


@media only screen and (max-width: 980px) {
	.flexslider .views-field-body{display:none;}
	body div .region-featured-slideshow .view-display-id-ff_flex_slider{padding-bottom:1em}
}

/** W <768px **/
@media only screen and (max-width: 600px) {
	.flex-control-nav,.orbit-bullets{display:none;}
	body div .region-featured-slideshow .view-display-id-ff_flex_slider{padding-bottom:2em}
	.view-display-id-ff_flex_slider .header,.flexslider .button_link{display:none;}
	.flexslider .slide-caption{background:none;z-index:-1;}
	.flexslider .flex-direction-nav{position:relative;width:60px;margin:1em auto 0; top:auto;left:auto;}
}